Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-17588

Invalid authentication type for Postgresql

    XMLWordPrintable

Details

    • Bug
    • Status: Done
    • Major
    • Resolution: Done
    • None
    • fuse-7.10-GA
    • Fuse EAP
    • None
    • False
    • False
    • % %
    • Todo

    Description

      Caused by: java.io.IOException: java.lang.UnsupportedOperationException: invalid authentication type
      	at com.impossibl.pgjdbc@0.7.1//com.impossibl.postgres.protocol.v30.ProtocolFactoryImpl.translateConnectionException(ProtocolFactoryImpl.java:285)
      	at com.impossibl.pgjdbc@0.7.1//com.impossibl.postgres.protocol.v30.ProtocolFactoryImpl.connect(ProtocolFactoryImpl.java:199)
      	at com.impossibl.pgjdbc@0.7.1//com.impossibl.postgres.protocol.v30.ProtocolFactoryImpl.connect(ProtocolFactoryImpl.java:90)
      	at com.impossibl.pgjdbc@0.7.1//com.impossibl.postgres.system.BasicContext.<init>(BasicContext.java:146)
      	at com.impossibl.pgjdbc@0.7.1//com.impossibl.postgres.jdbc.PGConnectionImpl.<init>(PGConnectionImpl.java:196)
      	at com.impossibl.pgjdbc@0.7.1//com.impossibl.postgres.jdbc.ConnectionUtil.createConnection(ConnectionUtil.java:180)
      

      Attachments

        Activity

          People

            tdiesler@redhat.com Thomas Diesler
            tdiesler@redhat.com Thomas Diesler
            Branislav Smolicek Branislav Smolicek
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: